/* Product Lister Page - List view */
#listerviews .line a {color:#333;}
#listerviews .grid4x a {color:#333;}
#listerviews .list a {color:#CA0000}
.productlist-rows {float:none; position:relative; margin:3px 3px; padding:0px; width:100%; height:135px; overflow:hidden; border:1px dotted #e0e0e0; background:#fff;}
.productlist-row1, .productlist-row2 {text-align:center; width:auto; background:#FFF; height:auto; border:0;}
.product-information, .topinfo-lister, .productlistlink {position:absolute; left:0px; top:0px; width:100%; height:100px; border:0;}
.productlistlink {background: url('images/spacer.gif'); border:none!important;}
.productlist-rows:hover {border:none!important; border:1px solid #CCC!important;}
.productlistthumb  {position:absolute; left:20px; padding:0px; width:154px; height:123px; margin:4px auto; border:0px solid;}
.productlistthumb .image-thumb {padding:0px;}
.productlistname {position:absolute; left:210px; top:8px; width:560px!important; height:38px; overflow:hidden; text-align:left; font-size:15px; color:#555; font-weight:bold; border:0px solid;}
.topinfo-video {position:absolute; top:100px!important; right:-450px; opacity:0.4}
.topinfo-item, .topinfo-brand, .topinfo-barcode, .topinfo-avail {position:relative; display:block; top:55px!important; left:210px; font-size:14px;}
.topinfo-brand, .topinfo-barcode, .topinfo-item, .topinfo-avail {text-align:left; color:#888}
.topinfo-avail {color:green;}
.productlistprice .text-pricespecial, .productlistprice .text-price, .productlistprice .text-price-low  {position:absolute; bottom:46px!important; left:620px; width:150px!important; padding:0px; text-align:right!important; font-size:18px; color:#CA0000; font-weight:bold;}
.productlistprice .text-pricestrike {position:absolute; left:588px; bottom:68px; text-decoration:line-through; font-size:14px; color:#999; border:0; text-align:right;}
.productlistprice .price-percentage {font-size:12px; font-weight:normal; display:none;}
.productlistdetails {position:absolute; left:620px; bottom:6px; width:160px!important;}
#productlist #product-flag-lister {position:absolute!important; top:5px; left:123px; width:60px; height:24px; border:0;}
.product-summary-holder, .product-summary {display:none; visibility:hidden;}
.product-flag-free {left:-349px!important; top:0px!important;}